@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
.quote{font-family: 'Satisfy', cursive; color:#455660; font-size:18px; width:300px; text-align:justify;}
.clientquote{float:right;}
p{margin:0; padding:0;}
#content p, #landingcontent p{margin:14px 0; padding:0;}
body {background:#fff; color:#455660; font-family: Arial, Helvetica, sans-serif; font-size:12px; }
strong{font-weight:bold;}
.clear{clear:both;}
a:link, a:visited{color:#8aaeb7; text-decoration:underline;}
a:hover{color:#C1D72D; text-decoration:underline;}
#header{background:#455660; border-bottom:#C1D72D 14px solid;}
#footer{background:#89AEB7; border-top:#C1D72D 8px solid; min-height:150px; margin-top: 20px;}
#footer_wrap{padding-top:30px; color:#fff}
#footer_wrap a:link{color:#fff}
#header_wrap, #footer_wrap, #content{width:980px; margin:0 auto;}
#header_wrap{padding-top:10px; min-height:150px;}
.logo{float:left;}
.anigif{float:right; height:134px; }
.date{float:right; color:#fff; font-size:11px; }
#landingcontent{width:980px; margin:20px auto;}
a.greenlink {color:#fff; font-size:16px; font-weight:bold; text-align:right;}
a.greenlink:hover {color:#C1D72D !important; }
a.greenlink:hover .imageframe{background:#C1D72D !important;}
#landingcontent .box{float:left; width:225px; text-align:center; margin-left:100px;}
#landingcontent h3{font-size:14px; border-bottom:1px dashed #ccc; padding-bottom:5px; margin-bottom:5px; color:#ccc;}
.componentheading{text-transform:uppercase; font-size:20px; color:#455660; margin:10px 0;}
#right h2{text-transform:uppercase; font-size:20px; color:#455660; margin:10px 0;}
.moduletable h3{text-transform:uppercase; font-size:14px; color:#455660; margin:10px 0;}
#landingcontent .moduletable .newsitem h3{text-transform:none; font-size:13px; color:#aaa; margin:0px 0; border:none;}
.moduletable .newsitem h3{text-transform:none; font-size:13px; color:#455660; margin:0px 0; }
.newsitem {border-bottom:1px dashed #C1D72D; width:300px; padding-bottom:5px;}
#landingcontent .newsitem p{color:#aaa; margin:3px 0 !important;}
.newsitem p{color:#888; margin:3px 0 !important;}
.newsitem a{text-decoration:underline;}
h1{text-transform:uppercase; font-size:20px; color:#455660; margin:10px 0;}
h3{text-transform:uppercase; font-size:14px; color:#455660; margin:10px 0; font-weight:bold;}
h4{font-size:14px; color:#455660; margin:10px 0; font-weight:bold;}
#leftcontent{float:left; width:330px;}
#content{min-height: 350px;}
#right{float:left; width:650px;  min-height: 350px;}
#slideshow{background:url('../images/slide_bg.jpg') no-repeat; width:670px; height:360px; }
#slider-wrapper{ padding: 34px 0 0 10px;}
.contact{float:left;}
.footermenu{float:left; margin-left:140px;}
.footermenu ul{list-style:none;}
.footermenu ul li a:link, .footermenu ul li a:visited{text-decoration:none; color:#fff;}
.footermenu ul li a:hover{text-decoration:none; color:#C1D72D;}
.socialicons{float:right;}
.imageframe{background:#fff; padding:10px; box-shadow: 0 0 3px #333; margin:10px;}
#menu{width:971px; margin:5px auto 16px;}
#menu .ux-menu-container ul.ux-menu li a {background:url('../images/menu_bg.gif') repeat-x; border-top:1px #e1e1e1 solid; border-right:1px #e1e1e1 solid; border-bottom:1px #e1e1e1 solid; text-decoration:none;  padding: 11px 31px 14px 20px; font-size:11px; font-weight:bold;}


#menu .ux-menu-container ul.ux-menu li a.current{ background: url('../images/menu_active.gif') bottom center #575E66; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfec00', endColorstr='#9bbf05'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#bfec00), to(#9bbf05)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #bfec00,  #9bbf05); /* for firefox 3.6+ */  }

#menu .ux-menu-container ul.ux-menu li a.ux-menu-link-first{border-bottom-left-radius:3px; border-top-left-radius:3px; }
#menu .ux-menu-container ul.ux-menu li a.ux-menu-link-last{border-bottom-right-radius:3px; border-top-right-radius:3px; }
.ux-menu-arrow {
    background: url("../images/menu_drop.gif") no-repeat scroll 0 0 transparent;
}